/*
Theme Name:     Classica Child
Theme URI:      http://www.paco-studio.com
Description:    Child theme for the Classica theme
Author:         Erin Fritz
Author URI:     http://www.erinfritz.com
Template:       classica                             
Version:        0.1.0
*/

@import url("../classica/style.css");

body {
	font-family: 'museo_sans300';
	border-top: none;
	color: #ffffff;
	background: transparent;
}

#container {
	max-width: 940px;
	padding: 15px 0 0;
}

p {
	margin-bottom: 10px;
}

a {
	color: #ffffff!important;
}

a:hover {
	color: #ececec!important;
}

.meteor-slides p {
	background-color: #000!important;
}

/*---------------- FONTS ----------------*/

@font-face {
    font-family: 'museo_sans100';
    src: url('fonts/museosans-100-webfont.eot');
    src: url('fonts/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-100-webfont.woff') format('woff'),
         url('fonts/museosans-100-webfont.ttf') format('truetype'),
         url('fonts/museosans-100-webfont.svg#museo100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('fonts/museosans-300-webfont.eot');
    src: url('fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-300-webfont.woff') format('woff'),
         url('fonts/museosans-300-webfont.ttf') format('truetype'),
         url('fonts/museosans-300-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans500';
    src: url('fonts/museosans-500-webfont.eot');
    src: url('fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-500-webfont.woff') format('woff'),
         url('fonts/museosans-500-webfont.ttf') format('truetype'),
         url('fonts/museosans-500-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans700';
    src: url('fonts/museosans-700-webfont.eot');
    src: url('fonts/museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-700-webfont.woff') format('woff'),
         url('fonts/museosans-700-webfont.ttf') format('truetype'),
         url('fonts/museosans-700-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fssophiebold';
    src: url('fonts/sophie-bold-webfont.eot');
    src: url('fonts/sophie-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sophie-bold-webfont.woff') format('woff'),
         url('fonts/sophie-bold-webfont.ttf') format('truetype'),
         url('fonts/sophie-bold-webfont.svg#fssophiebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*---------------- WORKS ----------------*/

.tables {
	background-image: url("http://adamcruickshank.com.au/wp-content/uploads/2013/09/tables.png");
	background-repeat: no-repeat;
	height: 81px;
	position: absolute;
	text-indent: -9999px;
	width: 140px;
}

.seating {
	background-image: url("http://adamcruickshank.com.au/wp-content/uploads/2013/09/seating.png");
	background-repeat: no-repeat;
	height: 81px;
	position: absolute;
	text-indent: -9999px;
	width: 140px;
	right: 0;
}

.lighting {
	background-image: url("http://adamcruickshank.com.au/wp-content/uploads/2013/09/lighting.png");
	background-repeat: no-repeat;
	height: 81px;
	position: absolute;
	text-indent: -9999px;
	width: 140px;
	left: 0;
	top: 95px;
}

.objects {
	background-image: url("http://adamcruickshank.com.au/wp-content/uploads/2013/09/objects.png");
	background-repeat: no-repeat;
	height: 81px;
	position: absolute;
	text-indent: -9999px;
	width: 140px;
	right: 0;
	top: 95px;
}

.cabinetry {
	background-image: url("http://adamcruickshank.com.au/wp-content/uploads/2013/09/cabinetry.png");
	background-repeat: no-repeat;
	height: 81px;
	position: absolute;
	text-indent: -9999px;
	width: 140px;
	left: 0;
	top: 190px;
}

.installations {
	background-image: url("http://adamcruickshank.com.au/wp-content/uploads/2013/09/installations.png");
	background-repeat: no-repeat;
	height: 81px;
	position: absolute;
	text-indent: -9999px;
	width: 140px;
	right: 0;
	top: 190px;
}

/*---------------- INDIVIDUAL PROJECTS ----------------*/





/*---------------- HEADER ----------------*/

#primary-nav {
	font-family: 'museo_sans300';
	font-size: 12px;
}

#primary-menu a {
	padding: 0 18px;
	font-family: 'museo_sans300';
	color: #fff;
	background: #000!important;
}

.sf-menu li:last-child {
 	border-right: none;
}

#primary-menu > li > a {
	font-weight: normal;
}

#primary-menu a:hover, #primary-menu .current-menu-item > a {
	color: #fff;
}

#menu-item-57 a {
	padding-left: 0px;
}

#menu-item-61 a {
	padding-right: 0px;
}

.current_page_item a, .current-menu-item a {
	font-family: 'museo_sans700'!important;
	color: #fff!important;
}

.sf-menu li {
 	border-right: 1px solid #fff;
	background: #000!important;
}

#upper-wrap {
	border: none;
	background: #000;
	padding: 15px 0 0;
	margin-bottom: 30px;
	opacity: 0.85;
	position: relative;
	box-shadow: -50rem 0 0 #000, 50rem 0 0 #000;
}

.social {
	position: absolute;
	right: 0;
	top: 40px;
	margin: 0;
}

.page-title {
	display: none;
}

#logo, #logo a {
	margin: 7px 0 15px;
}

#logo img {
	width: 100%;
}

/*---------------- INDIVIDUAL PAGE CONTENT ----------------*/

.five_sixth {
    width: 87.67%;
    margin-bottom: 0;
}

.one_sixth {
    width: 8.33%;
    margin-bottom: 0;
}

/*---------------- CONTENT ----------------*/

#content {
	margin-bottom: 0;
	min-height: 600px;
}

#primary .hentry {
	padding: 0;
	margin-bottom: 0;
}

.home #content {
	min-height: 0;
}

.home #primary {
	width: 100%;
	margin-bottom: 0;
}

.home  #primary .entry-content {
	width: 100%;
	padding-bottom: 10px;
}

#primary {
	width: 584px;
}

#primary .entry-content {
	width: 584px;
	position: relative;
	line-height: 16px !important;
}

.title {
	font-family: 'museo_sans700';
	margin-bottom: 28px;
}

.about {
	font-family: 'museo_sans700';
}

.phone {
	font-family: 'museo_sans700';
}

/*---------------- SIDEBAR ----------------*/

.home #sidebar {
	display: none;
}

.page-template-template-furniture-php #sidebar {
	text-align: left;
}

#sidebar {
	margin-top: 0px;
	width: 295px;
	position: relative;
	text-align: right;
}

.widget {
	margin: 0;
}

.execphpwidget {
	font-size: 17px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: 'fssophiebold';
}

#menu-recognition-menu a {
	font-family: 'museo_sans700';
}

.portfolio-catalogue {
	position: relative;
    top: 280px;
}

/*---------------- FOOTER ----------------*/

.home #footer-container {
	display: none;
}

#footer-container {
	background: none;
	margin-top: 0;
	padding: 0;
}

#footer-widgets {
	display: none;
}

#footer {
	background-color: transparent;
	border-top: 1px solid;
	padding-top: 5px;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}

.credit {
	display: none;
}

.social img {
	margin-left: 5px;
}

.copyright {
	margin: 0;
	line-height: 14px;
}

/*---------------- CONTACT FORM ----------------*/


#commentform #submit, .contactform #submit {
    background: none repeat scroll 0 0 #000000;
    margin-top: -5px;
    border: medium none;
    border-radius: 0px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: 'museo_sans500';
    font-size: 13px;
    height: auto;
    font-weight: normal;
    padding: 2px 5px;
    text-shadow: 0 0 0 #FFFFFF;
    text-transform: uppercase;
    width: auto;
}

#commentform small span, .contactform small span {
    color: #FFFFFF!important;
}

#commentform #submit:hover, .contactform #submit:hover {
    background: #000000;
    border: none;
    color: #ececec;
    cursor: pointer;
}

input, textarea, button {
	background: none;
	color: #ffffff;
}

input:focus, textarea:focus, button:hover {
	background: none;
	text-shadow: 0 0 0 #FFFFFF;
	color: #ffffff;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.contactform li textarea {
    height: 100px;
    width: 293px;
}

.contactform li input[type="text"] {
    width: 293px;
}

small {
    font-size: 13px;
    text-transform: uppercase;
}

.contactform li label {
    margin-bottom: 0;
}

label.error {
    color: #FF0000;
    margin-top: -13px;
}

.contactform {
    border-top: 1px solid #FFFFFF;
    margin: 20px auto 0;
    padding-top: 20px;
}